.u-section-1 .u-sheet-1 {
  min-height: 336px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 174px auto 60px 0;
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-2 {
  background-image: none;
  min-height: 1046px;
}

.u-section-2 .u-text-1 {
  width: 803px;
  font-weight: 700;
  margin: 40px calc(((100% - 1140px) / 2) + 254px) 0 calc(((100% - 1140px) / 2) + 83px);
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  width: 803px;
  margin: 16px calc(((100% - 1140px) / 2) + 252px) 0 calc(((100% - 1140px) / 2) + 85px);
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  background-image: none;
  margin: 18px auto 0 calc(((100% - 1140px) / 2) + 90px);
  padding: 4px 31px 5px 30px;
}

.u-section-2 .u-image-1 {
  width: calc(((100% - 1140px) / 2) + 424px);
  min-height: 545px;
  height: auto;
  background-image: url("images/environmental-pollution-industry-exterior-daylight1.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-scale: 1;
  margin: 38px auto 0 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-image-2 {
  width: 511px;
  min-height: 387px;
  height: auto;
  background-image: url("images/image2.png");
  background-position: 50% 50%;
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-scale: 1;
  margin: 42px -154px 0 auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: -535px calc(((100% - 1140px) / 2) + -258px) 0 calc(((100% - 1140px) / 2) + 595px);
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  margin: 26px calc(((100% - 1140px) / 2) + -20px) 60px calc(((100% - 1140px) / 2) + 595px);
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 1139px;
  }

  .u-section-2 .u-text-1 {
    margin-right: calc(((100% - 940px) / 2) + 137px);
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-text-2 {
    margin-right: calc(((100% - 940px) / 2) + 137px);
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-btn-1 {
    margin-top: 1px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-image-1 {
    width: calc(((100% - 940px) / 2) + 424px);
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    margin-top: 5px;
    height: auto;
  }

  .u-section-2 .u-image-2 {
    height: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -426px;
    margin-right: calc(((100% - 940px) / 2) + -361px);
    margin-left: calc(((100% - 940px) / 2) + 598px);
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 18px;
    margin-right: calc(((100% - 940px) / 2) + -22px);
    margin-left: calc(((100% - 940px) / 2) + 589px);
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1657px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 18px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-btn-1 {
    margin-top: 480px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-image-1 {
    width: calc(((100% - 720px) / 2) + 424px);
    min-height: 562px;
    margin-top: -443px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-image-2 {
    margin-top: 101px;
    margin-left: 117px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 50px;
    margin-right: calc(((100% - 720px) / 2) + 159px);
    margin-left: calc(((100% - 720px) / 2) + -32px);
  }

  .u-section-2 .u-text-4 {
    margin: 16px calc(((100% - 720px) / 2) + 360px) 50px calc(((100% - 720px) / 2) + -32px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 41px;
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-2 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-btn-1 {
    margin-top: 537px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-image-1 {
    width: calc(((100% - 540px) / 2) + 424px);
    margin-top: -500px;
  }

  .u-section-2 .u-image-2 {
    width: 424px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 26px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 0;
    margin-right: calc(((100% - 540px) / 2) + 270px);
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-text-2 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-btn-1 {
    margin-top: 515px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-image-1 {
    width: calc(((100% - 340px) / 2) + 340px);
    margin-top: -478px;
  }

  .u-section-2 .u-image-2 {
    width: 340px;
  }

  .u-section-2 .u-text-3 {
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-text-4 {
    margin: 20px calc(((100% - 340px) / 2)) 60px;
  }
}

.u-section-2 .u-image-2,
.u-section-2 .u-image-2:before,
.u-section-2 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
} .u-section-3 {
  min-height: 581px;
}

.u-section-3 .u-image-1 {
  width: 464px;
  min-height: 545px;
  height: auto;
  background-image: url("images/forklift-truck-is-lifting-oil-barrels.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 calc(((100% - 1140px) / 2) + -51px) 0 auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-image-2 {
  width: 511px;
  min-height: 387px;
  height: auto;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.45), rgba(0,0,0,0.45)), url("images/image5.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-scale: 1;
  margin: -459px calc(((100% - 1140px) / 2) + 59px) 0 auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: -335px calc(((100% - 1140px) / 2) + 593px) 0 calc(((100% - 1140px) / 2) + -16px);
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px calc(((100% - 1140px) / 2) + 591px) 60px calc(((100% - 1140px) / 2) + -16px);
}

@media (max-width: 1199px) {
  .u-section-3 .u-image-1 {
    margin-right: calc(((100% - 940px) / 2) + -51px);
    height: auto;
  }

  .u-section-3 .u-image-2 {
    margin-right: calc(((100% - 940px) / 2) + 59px);
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    height: auto;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: calc(((100% - 940px) / 2) + 734px);
    margin-left: calc(((100% - 940px) / 2) + -16px);
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: calc(((100% - 940px) / 2) + 577px);
    margin-left: calc(((100% - 940px) / 2) + -16px);
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 919px;
  }

  .u-section-3 .u-image-1 {
    margin-right: calc(((100% - 720px) / 2) + -51px);
  }

  .u-section-3 .u-image-2 {
    margin-right: calc(((100% - 720px) / 2) + 59px);
  }

  .u-section-3 .u-text-1 {
    margin-top: 69px;
    margin-right: calc(((100% - 720px) / 2) + -27px);
    margin-left: calc(((100% - 720px) / 2) + 407px);
  }

  .u-section-3 .u-text-2 {
    margin-top: 17px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2) + 249px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-1 {
    margin-right: calc(((100% - 540px) / 2) + -51px);
  }

  .u-section-3 .u-image-2 {
    margin-right: calc(((100% - 540px) / 2) + 29px);
  }

  .u-section-3 .u-text-1 {
    margin-top: 75px;
    margin-right: calc(((100% - 540px) / 2) + -24px);
    margin-left: calc(((100% - 540px) / 2) + 77px);
  }

  .u-section-3 .u-text-2 {
    margin-top: 11px;
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2) + 69px);
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1017px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-image-2 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-text-1 {
    margin-right: calc(((100% - 340px) / 2) + -44px);
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-text-2 {
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }
} .u-section-4 {
  min-height: 575px;
}

.u-section-4 .u-image-1 {
  width: calc(((100% - 1140px) / 2) + 374px);
  min-height: 545px;
  height: auto;
  background-image: url("images/vertical-shot-old-ship-lake-colorful-sky-during-sunset.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-4 .u-image-2 {
  width: 511px;
  min-height: 387px;
  height: auto;
  background-image: url("images/image6.png");
  background-position: 50% 50%;
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-scale: 1;
  margin: 42px -154px 0 auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: -497px calc(((100% - 1140px) / 2) + 173px) 0 calc(((100% - 1140px) / 2) + 553px);
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 14px calc(((100% - 1140px) / 2) + -23px) 60px calc(((100% - 1140px) / 2) + 553px);
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 760px;
  }

  .u-section-4 .u-image-1 {
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    width: calc(((100% - 940px) / 2) + 374px);
    height: auto;
  }

  .u-section-4 .u-image-2 {
    height: auto;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: -503px;
    margin-right: calc(((100% - 940px) / 2) + 208px);
    margin-left: calc(((100% - 940px) / 2) + 544px);
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-right: calc(((100% - 940px) / 2) + -23px);
    margin-left: calc(((100% - 940px) / 2) + 539px);
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 1080px;
  }

  .u-section-4 .u-image-1 {
    width: calc(((100% - 720px) / 2) + 374px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-1 {
    margin-top: 38px;
    margin-right: calc(((100% - 720px) / 2) + 473px);
    margin-left: calc(((100% - 720px) / 2) + -39px);
  }

  .u-section-4 .u-text-2 {
    margin: 42px calc(((100% - 720px) / 2) + 11px) 46px calc(((100% - 720px) / 2) + -39px);
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1195px;
  }

  .u-section-4 .u-image-1 {
    width: calc(((100% - 540px) / 2) + 374px);
  }

  .u-section-4 .u-text-1 {
    margin-top: 42px;
    margin-right: calc(((100% - 540px) / 2) + 344px);
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-4 .u-text-2 {
    margin: 38px calc(((100% - 540px) / 2)) 47px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-4 .u-image-2 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-4 .u-text-1 {
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-4 .u-text-2 {
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 340px) / 2));
  }
}

.u-section-4 .u-image-2,
.u-section-4 .u-image-2:before,
.u-section-4 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}